[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] Re: gNewSense Compatible PDAs

From: Daniel Clark
Subject: [gNewSense-users] Re: gNewSense Compatible PDAs
Date: Sat, 12 Dec 2009 05:50:34 -0500
User-agent: Thunderbird (X11/20090817)

Jason Self wrote:
> On Dec 11, 2009, at 8:15 PM, Michael Evans wrote:
>> I'm looking for either a PDA or smartphone to replace my iPhone.  I had
>> my eye on the Palm Treo 680, but the forum suggests that the Palm
>> syncing tools may not work under Linux-Libre.  Can anyone tell me if
>> Palm (or Symbian) devices will sync with gNewSense?
>> Thanks in advance,
>> Michael
> Check out this:
> Or, for something more recent, it seems that the Palm Pre would also work: 

I'd suggest the pre, as it may eventually be supported with (at least
99.9%) free software:

Daniel JB Clark   | Sys Admin, Free Software Foundation |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]